Subject: RE: [Cfrg] RE: Where's the beef?

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Tue, 3 Sep 2002 17:05:48 -0700

I have a different question, I have a spec that is an out and out core
crypto protocol, however it is also a Web Service.

Logisitically it bellongs with the other Web Services pieces so that it is
integrated with SAML, WS-Security etc which indicates that it should go to
OASIS. However I would pretty much like to get an assement of the crypto
issues from wherever I can.

The terms are going to be Royalty-Free. Any chance this group would be
interested in some inter standards group collaboration?

Would converting the draft from HTML to RFC format help or hinder?

		Phill

> -----Original Message-----
> From: The Purple Streak, Hilarie Orman [mailto:[email-masked]]
> Sent: Saturday, August 31, 2002 2:22 AM
> To: [email-masked]
> Subject: Re: [Cfrg] RE: Where's the beef?
> 
> 
> Judging from the number of familiar IETF faces as authors at 
> Crypto, I see
> little substantiation for the claim that there's no such thing as a
> free crypto expert.  However, I'm not interested in subscribing to yet
> another IETF grudgefest mailing list, and I hope this one either gets
> onto technical topics or moves itself off into the IPTF 
> (Internet Political
> Task Forces, far away from here).
> 
> Hilarie
> _______________________________________________
> Cfrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/cfrg
> 
_______________________________________________
Cfrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/cfrg